# Generated by Django 4.0.3 on 2023-06-08 19:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0005_alter_customer_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='sale',
            options={'ordering': ('automobile', 'price', 'customer', 'salesperson')},
        ),
    ]
